=== debian/control ===
Source: unity-webapps-facebookmessenger
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: https://www.facebook.com/

Package: unity-webapps-facebookmessenger
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://www.facebook.com/*;https://www.facebook.com/*
XB-Ubuntu-Webapps-Name: FacebookMessenger
XB-Ubuntu-Webapps-Domain: facebook.com
Description: Unity Webapp for FacebookMessenger
 FacebookMessenger Webapp for Unity
