## unity-webapps-facebookmessenger 2.4.12

=== debian/changelog ===
unity-webapps-facebookmessenger (2.4.12) raring; urgency=low

  * Upstream bug fix release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 26 Mar 2013 11:47:32 -0400

unity-webapps-facebookmessenger (2.4.11) quantal; urgency=low

  * Fix integration script

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Wed, 14 Nov 2012 12:59:57 -0500
