=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Section: web
 Priority: extra
 Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
-XB-Ubuntu-Webapps-Includes: http://www.facebook.com/*;https://www.facebook.com/*
+XB-Ubuntu-Webapps-Includes: http://*.facebook.com/*;https://*.facebook.com/*;https://*.facebook.com
 XB-Ubuntu-Webapps-Name: FacebookMessenger
 XB-Ubuntu-Webapps-Domain: facebook.com
 Description: Unity Webapp for FacebookMessenger
